सवाल क्या Reddit लेंस 11.10 के साथ काम करता है?


मैंने देखा है कि मैं रेडडिट के लिए एक लेंस स्थापित कर सकता हूं, लेकिन यह उबंटू 11.04 के लिए था। यह उबंटू 11.10 पर कैसे काम कर रहा है?


2
2018-01-04 22:27


मूल




जवाब:


Reddit लेंस उबंटू 11.10 के लिए अद्यतन किया गया है और निम्नानुसार स्थापित किया जा सकता है:

टर्मिनल में, निम्न आदेश टाइप करें:

 sudo add-apt-repository ppa:markjtully/ppa 
 sudo apt-get update
 sudo apt-get install unity-reddit-lens

फिर लॉग आउट करें और लेंस को सक्रिय करने के लिए वापस लॉग इन करें।


3
2018-01-05 11:29